-- 基础信息
base_info = {
	group_id = 133315332
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 332001, gadget_id = 70950047, pos = { x = -511.886, y = 128.023, z = 2372.771 }, rot = { x = 84.511, y = -0.001, z = 329.025 }, level = 27, area_id = 24 },
		{ config_id = 332002, gadget_id = 70950047, pos = { x = -510.888, y = 124.659, z = 2374.265 }, rot = { x = 34.657, y = 28.905, z = 356.569 }, level = 27, area_id = 24 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
